Bug 154856 - Update port: converters/py-unidecode Upgrade to 0.04.6
Summary: Update port: converters/py-unidecode Upgrade to 0.04.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-18 05:30 UTC by Douglas Thrift
Modified: 2015-03-27 16:57 UTC (History)
0 users

See Also:


Attachments
py-unidecode.patch (2.05 KB, patch)
2011-02-18 05:30 UTC, Douglas Thrift
no flags Details | Diff
rubygem-configatron-4.5.0.log (13.36 KB, text/plain)
2015-03-27 13:03 UTC, Michael Moll
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2011-02-18 05:30:08 UTC
Upgraded py-unidecode to version 0.04.6. From the ChangeLog:

2011-02-16  unidecode 0.04.6

    * Support for a lot of various less common variants of Latin
      letters and digraphs.
    * Fixes to Czech pangram transliteration (thanks to Jan Killian)
Comment 1 dfilter service freebsd_committer 2011-02-18 06:16:50 UTC
vanilla     2011-02-18 06:16:45 UTC

  FreeBSD ports repository

  Modified files:
    converters/py-unidecode Makefile distinfo pkg-plist 
  Log:
  Upgrade to 0.04.6
  
  PR:             ports/154856
  Submitted by:   maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.6       +1 -1      ports/converters/py-unidecode/Makefile
  1.5       +2 -3      ports/converters/py-unidecode/distinfo
  1.3       +6 -0      ports/converters/py-unidecode/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2011-02-18 10:34:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2011-02-19 10:06:10 UTC
State Changed
From-To: open->closed

close
Comment 4 Michael Moll freebsd_committer 2015-03-27 13:03:25 UTC
Created attachment 154857 [details]
rubygem-configatron-4.5.0.log
Comment 5 Douglas Thrift 2015-03-27 16:57:51 UTC
(In reply to kvedulv from comment #4)
Why did you attach that log to this closed ticket?